# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

KillScriptTitle=Aðvörun: Skrifta svarar ekki
KillScriptMessage=Skrifta á síðunni gæti verið upptekin, eða er hætt að svara. Þú getur stöðvað skriftuna núna, eða þú getur beðið aðeins og séð til hvort skriftan lýkur sér af.
KillScriptWithDebugMessage=Skrifta á þessari síðu gæti verið upptekin, eða er hætt að svara. Þú getur stöðvað skriftuna núna, opnað hana í villuleitarforriti, eða látið hana halda áfram.
KillScriptLocation=Skrifta: %S

KillAddonScriptTitle=Aðvörun: Viðbótarskrifta svarar ekki
# LOCALIZATION NOTE (KillAddonScriptMessage): %1$S is the name of an extension.
# %2$S is the name of the application (e.g., Firefox).
KillAddonScriptMessage=Skrifta frá viðbót “%1$S” er keyrandi, en er að hægja á %2$S.\n\nSkriftan gæti verið upptekin, eða hætt að virka. Þú getur stöðvað skriftuna, eða beðið og séð til hvort hún klárar.
KillAddonScriptGlobalMessage=Koma í veg fyrir að skrifta frá viðbót keyri þangað til síða er endurnýjuð

StopScriptButton=Stöðva skriftu
DebugScriptButton=Villuleita skriftu
WaitForScriptButton=Áfram
DontAskAgain=&Ekki spyrja aftur
WindowCloseBlockedWarning=Skrifta má ekki loka glugga sem var ekki opnaður af sér.
OnBeforeUnloadTitle=Ertu viss?
OnBeforeUnloadMessage2=Síðan er að spyrja um staðfestingu á því hvort þú viljir fara - upplýsingar sem hafa verið slegar inn verða hugsanlega ekki vistaðar.
OnBeforeUnloadStayButton=Vera á síðu
OnBeforeUnloadLeaveButton=Fara af síðu
EmptyGetElementByIdParam=Tómur strengur sendur á getElementById().
SpeculationFailed2=Vanstillt tré var skrifað með document.write() sem leiddi til þessa að það þurfti að endurþátta gögn frá netinu. Fyrir meiri upplýsingar skaltu skoða: https://developer.mozilla.org/en-US/docs/Glossary/speculative_parsing
DocumentWriteIgnored=Kall á document.write() frá ósamstilltri ytri skriftu var hunsað.
# LOCALIZATION NOTE (EditorFileDropFailed): Do not translate contenteditable, %S is the error message explaining why the drop failed.
EditorFileDropFailed=Færsla á skrá yfir í contenteditable einindi mistókst: %S.
FormValidationTextTooLong=Minnkaðu textann í %S stafi eða minna (þú ert núna með %S stafi).
FormValidationTextTooShort=Notaðu að minnsta kosti %S stafi (þú ert núna að nota %S stafi).
FormValidationValueMissing=Fylltu út þetta svæði.
FormValidationCheckboxMissing=Hakaðu við þennan reit ef þú vilt halda áfram.
FormValidationRadioMissing=Veldu einn af þessum valkostum.
FormValidationFileMissing=Veldu skrá.
FormValidationSelectMissing=Veldu atriði í lista.
FormValidationInvalidEmail=Sláðu inn tölvupóstfang.
FormValidationInvalidURL=Sláðu inn vefslóð.
FormValidationInvalidDate=Settu inn gilda dagsetningu.
FormValidationInvalidTime=Settu inn gildan tíma.
FormValidationInvalidDateTime=Settu inn gilda dagsetningu og tíma.
FormValidationInvalidDateMonth=Settu inn gildan mánuð.
FormValidationInvalidDateWeek=Settu inn gilda viku.
FormValidationPatternMismatch=Nota þarf umbeðið snið.
# LOCALIZATION NOTE (FormValidationPatternMismatchWithTitle): %S is the (possibly truncated) title attribute value.
FormValidationPatternMismatchWithTitle=Nota þarf umbeðið snið: %S.
# LOCALIZATION NOTE (FormValidationNumberRangeOverflow): %S is a number.
FormValidationNumberRangeOverflow=Veldu gildi sem er ekki stærra en %S.
# LOCALIZATION NOTE (FormValidationDateTimeRangeOverflow): %S is a date or a time.
FormValidationDateTimeRangeOverflow=Veldu gildi sem er ekki seinna en %S.
# LOCALIZATION NOTE (FormValidationNumberRangeUnderflow): %S is a number.
FormValidationNumberRangeUnderflow=Veldu gildi sem er ekki minna en %S.
# LOCALIZATION NOTE (FormValidationDateTimeRangeUnderflow): %S is a date or a time.
FormValidationDateTimeRangeUnderflow=Veldu gildi sem er ekki áður en %S.
# LOCALIZATION NOTE (FormValidationStepMismatch): both %S can be a number, a date or a time.
FormValidationStepMismatch=Veldu gild gildi. Næstu tvær tölur sem eru gildar eru %S og %S.
# LOCALIZATION NOTE (FormValidationStepMismatchOneValue): %S can be a number, a date or a time. This is called instead of FormValidationStepMismatch when the second value is the same as the first.
FormValidationStepMismatchOneValue=Veldu gilt gildi. Næsta tala sem eru gilt er %S.
# LOCALIZATION NOTE (FormValidationTimeReversedRangeUnderflowAndOverflow): %1$S,%2$S are time.
FormValidationTimeReversedRangeUnderflowAndOverflow=Veldu gildi á milli %1$S og %2$S.
FormValidationBadInputNumber=Settu inn tölu.
FullscreenDeniedDisabled=Beiðni um að fylla skjá var hafnað vegna þess að Fullscreen API er óvirkt vegna notandastillinga.
FullscreenDeniedFocusedPlugin=Beiðni um að fylla skjá var hafnað vegna þess að tengiforrit er með glugga í notkun.
FullscreenDeniedHidden=Beiðni um að fylla skjá var hafnað vegna þess að síðan er ekki lengur sýnileg.
FullscreenDeniedContainerNotAllowed=Beiðni um að fylla skjá var hafnað vegna þess að minnsta kosti ein síða sem inniheldur einindið er ekki iframe eða hefur ekki “allowfullscreen” eiginleika.
FullscreenDeniedNotInputDriven=Beiðni um að fylla skjá var hafnað vegna þess að ekki var kallað á Element.requestFullScreen() innan í stuttum fljótkeyrðum notanda atburð.
FullscreenDeniedNotHTMLSVGOrMathML=Beiðni um að fylla skjá var hafnað vegna þess að einindið sem bað um aðgerðina er ekki <svg>, <math>, eða HTML einindi.
FullscreenDeniedNotInDocument=Beiðni um að fylla skjá var hafnað vegna þess að einindið sem bað um aðgerðina er ekki lengur í skjalinu.
FullscreenDeniedMovedDocument=Beiðni um að fylla skjá var hafnað vegna þess að einindið sem bað um aðgerðina hefur fært skjalið.
FullscreenDeniedLostWindow=Beiðni um að fylla skjá var hafnað vegna þess að ekki er lengur til gluggi.
FullscreenDeniedSubDocFullscreen=Beiðni um að fylla skjá var hafnað vegna þess að undirskjal á skjalinu er þegar með fullan skjá.
FullscreenDeniedNotDescendant=Beiðni um að fylla skjá var hafnað vegna þess að einindið er ekki undireinindi þess einindis sem bað um fullan skjá.
FullscreenDeniedNotFocusedTab=Beiðni um að fylla skjá var hafnað vegna þess að einindið er ekki í núverandi flipa.
FullscreenDeniedFeaturePolicy=Beiðni um að fylla skjá var hafnað vegna FeaturePolicy tilskipanna.
RemovedFullscreenElement=Hætti við að fylla skjá vegna þess að einindið var fjarlægt úr skjalinu.
FocusedWindowedPluginWhileFullscreen=Hætti við að fylla skjá vegna þess gluggi tengiforrits var birtur.
PointerLockDeniedDisabled=Beiðni um lás á bendil var hafnað vegna þess að Pointer Lock API er óvirkt vegna notandastillinga.
PointerLockDeniedInUse=Beiðni um lás á bendil var hafnað vegna þess að bendill er þegar stjórnað af öðru skjali.
PointerLockDeniedNotInDocument=Beiðni um lás á bendil var hafnað vegna þess að einindið er ekki í skjalinu.
PointerLockDeniedSandboxed=Beiðni um lás á bendil var hafnað vegna þess að Pointer Lock API er takmarkað vegna keyrslutakmarkanna.
PointerLockDeniedHidden=Beiðni um lás á bendil var hafnað vegna þess að skjalið er ekki sýnilegt.
PointerLockDeniedNotFocused=Beiðni um lás á bendil var hafnað vegna þess að skjalið er ekki í forgrunni.
PointerLockDeniedMovedDocument=Beiðni um lás á bendil var hafnað vegna þess að einindið sem bað um aðgerðina hefur fært skjalið.
PointerLockDeniedNotInputDriven=Beiðni um lás á bendil var hafnað vegna þess að ekki var kallað á Element.requestPointerLock() innan í fljótvirkum notanda atburði, og að skjalið er ekki að fylla skjáinn.
PointerLockDeniedFailedToLock=Beiðni um lás á bendil var hafnað vegna þess að vafra tókst ekki að læsa bendil.
HTMLSyncXHRWarning=HTML þáttun í XMLHttpRequest er ekki stutt í samstillingarham.
# LOCALIZATION NOTE: %S is the name of the header in question
ForbiddenHeaderWarning=Bannað var að setja óleyfilegan haus: %S
ResponseTypeSyncXHRWarning=Notkun á XMLHttpRequest responseType eiginleika er ekki lengur stutt í samstillingarham í glugga.
TimeoutSyncXHRWarning=Notkun á XMLHttpRequest timeout eiginleika er ekki lengur stutt í samstillingarham í glugga.
# LOCALIZATION NOTE: Do not translate navigator.sendBeacon, unload, pagehide, or XMLHttpRequest.
JSONCharsetWarning=Reynt var að skilgreina kóðun sem var ekki UTF-8 fyrir JSON gögn með XMLHttpRequest. Aðeins UTF-8 er stutt fyrir kóðun á JSON.
# LOCALIZATION NOTE: Do not translate HTMLMediaElement and createMediaElementSource.
MediaElementAudioSourceNodeCrossOrigin=HTMLMediaElement sem var sent til createMediaElementSource er með cross-origin viðfang, viðfangið mun ekki senda út hljóð.
# LOCALIZATION NOTE: Do not translate MediaStream and createMediaStreamSource.
MediaStreamAudioSourceNodeCrossOrigin=MediaStream sem var sent til createMediaElementSource er með cross-origin viðfang, viðfangið mun ekki senda út hljóð.
# LOCALIZATION NOTE : Do not translate MediaStreamTrack and createMediaStreamTrackSource.
# LOCALIZATION NOTE: Do not translate HTMLMediaElement and MediaStream.
MediaElementAudioCaptureOfMediaStreamError=Hið tiltekna HTMLMediaElement er að spila af MediaStream. Í augnablikinu er hvorki stuðningur til að velja hljóðstyrk eða slökkva á hljóði.
# LOCALIZATION NOTE: Do not translate HTMLMediaElement and MediaStream.
MediaLoadExhaustedCandidates=Ekki tókst að hlaða inn neinum gögnum. Hleðsla á gögnum er í bið.
MediaLoadSourceMissingSrc=<source> einindi er ekki með “src” eiginleika. Tókst ekki að hlaða inn gögnum.
MediaStreamAudioSourceNodeDifferentRate=Að tengja AudioNodes úr AudioContexts með mismunandi sýnatökutíðni er að svo stöddu ekki stutt.
# LOCALIZATION NOTE: %1$S is the Http error code the server returned (e.g. 404, 500, etc), %2$S is the URL of the media resource which failed to load.
MediaLoadHttpError=HTTP kall mistókst með stöðu %1$S. Tókst ekki að hlaða inn %2$S.
# LOCALIZATION NOTE: %S is the URL of the media resource which failed to load.
MediaLoadInvalidURI=Ógilt slóð. Tókst ekki að hlaða inn gögnum %S.
# LOCALIZATION NOTE: %1$S is the media resource's format/codec type (basically equivalent to the file type, e.g. MP4,AVI,WMV,MOV etc), %2$S is the URL of the media resource which failed to load.
MediaLoadUnsupportedTypeAttribute=Skilgreint “type” eigindi fyrir “%1$S” er ekki stutt. Hleðsla á miðlaraefni %2$S mistókst.
# LOCALIZATION NOTE: %1$S is the MIME type HTTP header being sent by the web server, %2$S is the URL of the media resource which failed to load.
MediaLoadUnsupportedMimeType=HTTP “Content-Type” fyrir “%1$S” er ekki studd. Tókst ekki að hlaða inn gögnum %2$S.
# LOCALIZATION NOTE: %S is the URL of the media resource which failed to load because of error in decoding.
MediaLoadDecodeError=Tókst ekki að afkóða gögn %S.
MediaWidevineNoWMF=Reyni að prófa að spila Widevine án þess að nota Windows Media Foundation. Kíktu á https://support.mozilla.org/kb/fix-video-audio-problems-firefox-windows
# LOCALIZATION NOTE: %S is a comma-separated list of codecs (e.g. 'video/mp4, video/webm')
MediaWMFNeeded=Til að geta spilað %S, þarftu að setja inn auka Microsoft hugbúnað, kíktu á https://support.mozilla.org/kb/fix-video-audio-problems-firefox-windows
# LOCALIZATION NOTE: %S is a comma-separated list of codecs (e.g. 'video/mp4, video/webm')
MediaPlatformDecoderNotFound=Ekki er hægt að spila myndbandið á þessari síðu. Tölvan þín er hugsanlega ekki með réttan myndbandakóða fyrir %S
MediaUnsupportedLibavcodec=Ekki er hægt að spila myndefni á þessari síðu. Tölvað þín er með óstudda útgáfu af libavcodec
# LOCALIZATION NOTE: %1$S is the URL of the media resource, %2$S is technical information (in English)
MediaDecodeError=Tókst ekki að afkóða gögn %1$S, villa: %2$S
# LOCALIZATION NOTE: %1$S is the URL of the media resource, %2$S is technical information (in English)
MediaDecodeWarning=Tókst að afkóða gögn %1$S, en með villu: %2$S
# LOCALIZATION NOTE: %S is a comma-separated list of codecs (e.g. 'video/mp4, video/webm')
MediaCannotPlayNoDecoders=Get ekki spilað myndband. Enginn afkóðari til fyrir snið: %S
# LOCALIZATION NOTE: %S is a comma-separated list of codecs (e.g. 'video/mp4, video/webm')
MediaNoDecoders=Engir afkóðarar til fyrir sum snið: %S
MediaCannotInitializePulseAudio=Get ekki notað PulseAudio
# LOCALIZATION NOTE: %S is the URL of the web page which is not served on HTTPS and thus is not encrypted and considered insecure.
MediaEMEInsecureContextDeprecatedWarning=Notkun á Encrypted Media Extensions á %S með óöruggu sniði (ekki HTTPS) er úrelt og verður fjarlægt fljótlega. Þú ættir að athuga að nota frekar örugga tengingimöguleika eins og HTTPS.
# LOCALIZATION NOTE: %S is the URL of the web page which is calling web APIs without passing data (either an audioCapabilities or a videoCapabilities) that will soon be required. See https://bugzilla.mozilla.org/show_bug.cgi?id=1368583#c21 for explanation of this string.
MediaEMENoCapabilitiesDeprecatedWarning=Kall í navigator.requestMediaKeySystemAccess() (á %S) án þess að senda með MediaKeySystemConfiguration sem inniheldur audioCapabilities eða videoCapabilities er úrelt og verður fljótlega ekki lengur hægt að nota.
# LOCALIZATION NOTE: %S is the URL of the web page which is calling web APIs without passing data (a "codecs" string in the "contentType") that will soon be required. See https://bugzilla.mozilla.org/show_bug.cgi?id=1368583#c21 for explanation of this string.
MediaEMENoCodecsDeprecatedWarning=Kall í navigator.requestMediaKeySystemAccess() (á %S) og senda með MediaKeySystemConfiguration sem innheldur audioCapabilities eða videoCapabilities án contentType með “codecs” streng er úrelt og verður fljótlega ekki lengur hægt að nota.
# LOCALIZATION NOTE: Do not translate "Mutation Event" and "MutationObserver"
MutationEventWarning=Notkun á Mutation atburðum er úrelt. Notaðu MutationObserver í staðinn.
BlockAutoplayError=Sjálfvirk spilun er einungis leyfð þegar hún er samþykkt af notanda, síðan virkjuð af notanda, eða slökkt er á miðlun.
# LOCALIZATION NOTE: Do not translate "Components"
ComponentsWarning=Components object er úrelt. Verður fljótlega fjarlægt.
PluginHangUITitle=Aðvörun: Tengiforrit svarar ekki
PluginHangUIMessage=%S gæti verið upptekið, eða er kannski hætt að svara. Þú getur stöðvað tengiforritið núna, eða látið það halda áfram og séð til hvort það klárar ekki.
PluginHangUIWaitButton=Áfram
PluginHangUIStopButton=Stöðva tengiforrit
# LOCALIZATION NOTE: Do not translate "NodeIterator" or "detach()".
NodeIteratorDetachWarning=Að kalla á detach() í NodeIterator hefur ekki lengur nein áhrif.
# LOCALIZATION NOTE: Do not translate "LenientThis" and "this"
LenientThisWarning=Mun hunsa að setja eða ná í eiginleika sem er með [LenientThis] þar sem “this” hlutur er rangur.
# LOCALIZATION NOTE: Do not translate "captureEvents()" or "addEventListener()"
UseOfCaptureEventsWarning=Notkun á captureEvents() er óæskileg. Til að uppfæra, notaðu DOM 2 addEventListener() fall. Fyrir meiri upplýsingar http://developer.mozilla.org/en/docs/DOM:element.addEventListener
# LOCALIZATION NOTE: Do not translate "releaseEvents()" or "removeEventListener()"
UseOfReleaseEventsWarning=Notkun á releaseEvents() er óæskileg. Til að uppfæra, notaðu DOM 2 removeEventListener() fall. Fyrir meiri upplýsingar http://developer.mozilla.org/en/docs/DOM:element.removeEventListener
# LOCALIZATION NOTE: Do not translate "XMLHttpRequest"
SyncXMLHttpRequestWarning=Samstillt XMLHttpRequest á aðalþræði er úrelt vegna þess að það hefur slæm áhrif á upplifun notanda. Fyrir meiri upplýsingar http://xhr.spec.whatwg.org/
# LOCALIZATION NOTE: Do not translate "window.controllers/Controllers"
Window_Cc_ontrollersWarning=window.controllers/Controllers er úrelt. Ekki skal nota það fyrir að bera kennsl á UA.
ImportXULIntoContentWarning=Innflutningur á XUL nóðum í innihald skjals er úreld. Þessi aðgerð verður hugsanlega fjarlægð bráðlega.
# LOCALIZATION NOTE: Do not translate "IndexedDB".
IndexedDBTransactionAbortNavigation=Hætt var við IndexedDB aðgerð sem var ekki búinn vegna þess að farið var af síðunni.
# LOCALIZATION NOTE: Do not translate Will-change, %1$S,%2$S are numbers.
IgnoringWillChangeOverBudgetWarning=Of mikil minnisnoktun er fyrir Will-change. Hámark er skilgreint sem yfirborð skjals margfaldað með %1$S (%2$S px). Öll tilvik af will-change sem eru yfir hámarki verða hunsuð.
# LOCALIZATION NOTE: Do not translate "Worker".
HittingMaxWorkersPerDomain2=Ekki tókst að ræsa ServiceWorker strax vegna þess að önnur skjöl frá sama stað eru þegar að nota hámarksfjölda þráða. ServiceWorker verður settur í biðröð og verður ræstur eftir að aðrir þræðir eru búnir.
# LOCALIZATION NOTE: Do not translate "Application Cache API", "AppCache" and "ServiceWorker".
AppCacheWarning=Application Cache API (AppCache) er úreld og verður fjarlægð í framtíðinni.  Notaðu frekar ServiceWorker til að nota án nettengingar.
# LOCALIZATION NOTE: Do not translate "Worker".
EmptyWorkerSourceWarning=Reyni að búa til Worker frá tómu gildi. Líklega er þetta óviljandi.
WebrtcDeprecatedPrefixWarning=WebRTC viðmót með “moz” forskeyti (mozRTCPeerConnection, mozRTCSessionDescription, mozRTCIceCandidate) eru orðin úreld.
NavigatorGetUserMediaWarning=navigator.mozGetUserMedia hefur verið skipt út fyrir navigator.mediaDevices.getUserMedia
# LOCALIZATION NOTE: Do not translate "RTCPeerConnection", "getLocalStreams", "getRemoteStreams", "getSenders" or "getReceivers".
RTCPeerConnectionGetStreamsWarning=RTCPeerConnection.getLocalStreams/getRemoteStreams eru úreld. Notaðu RTCPeerConnection.getSenders/getReceivers í staðinn.
# LOCALIZATION NOTE: Do not translate "ServiceWorker". %S is a URL.
InterceptionFailedWithURL=Tókst ekki að hlaða inn ‘%S’. ServiceWorker tók á móti beiðni og lenti í óþekktri villu.
# LOCALIZATION NOTE: Do not translate "ServiceWorker", "cors", "Response", "same-origin" or "Request". %1$S is a URL, %2$S is a URL.
CorsResponseForSameOriginRequest=Tókst ekki að hlaða inn ‘%1$S’ með ‘%2$S’. ServiceWorker hefur ekki leyfi til að synthesize cors Response með same-origin Request.
# LOCALIZATION NOTE: Do not translate "ServiceWorker", "FetchEvent.respondWith()", "FetchEvent", "no-cors", "opaque", "Response", or "RequestMode". %1$S is a URL. %2$S is a RequestMode value.
BadOpaqueInterceptionRequestModeWithURL=Tókst ekki að hlaða inn ‘’%1$S’. ServiceWorker sendi opaque Response til FetchEvent.respondWith() á meðan ‘%2$S’ FetchEvent var meðhöndlað. Opaque Response hlutir eru aðeins gildir þegar RequestMode er ‘no-cors’.
# LOCALIZATION NOTE: Do not translate "ServiceWorker", "Error", "Response", "FetchEvent.respondWith()", or "fetch()". %S is a URL.
InterceptedErrorResponseWithURL=Tókst ekki að hlaða inn ‘%S’. ServiceWorker sendi Error Response til FetchEvent.respondWith(). Þetta þýðir venjulega að ServiceWorker framkvæmdi óleyfilegt fetch() kall.
# LOCALIZATION NOTE: Do not translate "ServiceWorker", "Response", "FetchEvent.respondWith()", or "Response.clone()". %S is a URL.
InterceptedUsedResponseWithURL=Tókst ekki að hlaða inn ‘%S’. ServiceWorker sendi notað Response til FetchEvent.respondWith(). Innihald Response má aðeins vera notað einu sinni. Notaðu Response.clone() til að fá aðgang að innihaldi mörgum sinnum.
# LOCALIZATION NOTE: Do not translate "ServiceWorker", "opaqueredirect", "Response", "FetchEvent.respondWith()", or "FetchEvent". %s is a URL.
BadOpaqueRedirectInterceptionWithURL=Tókst ekki að hlaða inn ‘%S’. ServiceWorker sendi opaqueredirect Response til FetchEvent.respondWith() á meðan non-navigation FetchEvent var meðhöndlað.
# LOCALIZATION NOTE: Do not translate "ServiceWorker", "Response", "FetchEvent.respondWith()", "RedirectMode" or "follow". %S is a URL.
BadRedirectModeInterceptionWithURL=Tókst ekki að hlaða inn ‘%S’. ServiceWorker sendi endurbeiningar Response til FetchEvent.respondWith() á meðan non-navigation FetchEvent var meðhöndlað.
# LOCALIZATION NOTE: Do not translate "ServiceWorker" or "FetchEvent.preventDefault()". %S is a URL.
InterceptionCanceledWithURL=Tókst ekki að hlaða inn ‘%S’. ServiceWorker hætti við að hlaða inn með því að kalla á FetchEvent.preventDefault().
# LOCALIZATION NOTE: Do not translate "ServiceWorker", "promise", or "FetchEvent.respondWith()". %1$S is a URL. %2$S is an error string.
InterceptionRejectedResponseWithURL=Tókst ekki að hlaða inn ‘%1$S’. ServiceWorker sendi loforð til FetchEvent.respondWith() sem hafnaði með ‘%2$S’.
# LOCALIZATION NOTE: Do not translate "ServiceWorker", "promise", "FetchEvent.respondWith()", or "Response". %1$S is a URL. %2$S is an error string.
InterceptedNonResponseWithURL=Tókst ekki að hlaða inn ‘%1$S’. ServiceWorker sendi loforð til FetchEvent.respondWith() sem fékk svarið með non-Response gidli ‘%2$S’.
# LOCALIZATION NOTE: Do not translate "mozImageSmoothingEnabled", or "imageSmoothingEnabled"
PrefixedImageSmoothingEnabledWarning=Notkun á mozImageSmoothingEnabled er úreld. Notaðu frekar venjulega imageSmoothingEnabled eiginleika í staðinn.
# LOCALIZATION NOTE: Do not translate "ServiceWorker", "Service-Worker-Allowed" or "HTTP". %1$S and %2$S are URLs.
ServiceWorkerScopePathMismatch=Gat ekki skráð ServiceWorker: Slóðin fyrir gefið svið ‘%1$S’ er ekki undir lefyðu hámarks sviði ‘%2$S’. Breyttu sviðinu, færðu Service Worker skriftuna, eða notaðu Service-Worker-Allowed HTTP haus til að leyfa sviðið.
# LOCALIZATION NOTE: Do not translate "ServiceWorker". %1$S is a URL representing the scope of the ServiceWorker, %2$S is a stringified numeric HTTP status code like "404" and %3$S is a URL.
ServiceWorkerRegisterNetworkError=Tókst ekki að skrá/uppfæra ServiceWorker fyrir svið ‘%1$S’: Upphleðsla mistókst með stöðu %2$S fyrir skriftu ‘%3$S’.
# LOCALIZATION NOTE: Do not translate "ServiceWorker". %1$S is a URL representing the scope of the ServiceWorker, %2$S is a MIME Media Type like "text/plain" and %3$S is a URL.
ServiceWorkerRegisterMimeTypeError2=Tókst ekki að skrá/uppfæra ServiceWorker fyrir svið ‘%1$S’: Tók á móti gallaðri Content-Type með gildi ‘%2$S‘ fyrir skriftu ‘%3$S‘.  Verður að vera JavaScript MIME gerð.
# LOCALIZATION NOTE: Do not translate "ServiceWorker". %S is a URL representing the scope of the ServiceWorker.
ServiceWorkerRegisterStorageError=Tókst ekki að skrá/uppfæra ServiceWorker fyrir ‘%S’: Aðgangur að geymslu er takmarkaður á þessum stað vegna notandastillinga eða huliðsglugga.
ServiceWorkerGetRegistrationStorageError=Gat ekki náð í skrásetningu service worker: Aðgangur að geymslu er takmarkaður í þessum ham vegna notandastillinga eða huliðsglugga.
ServiceWorkerGetClientStorageError=Tókst ekki að ná í service worker biðlara: Aðgangur að geymslu er takmarkaður á þessum stað vegna notandastillinga eða huliðsglugga.
# LOCALIZATION NOTE: Do not translate "ServiceWorker" and "postMessage". %S is a URL representing the scope of the ServiceWorker.
ServiceWorkerPostMessageStorageError=Tókst ekki að keyra ‘postMessage‘ fyrir ServiceWorker í ham ‘%S’ þar sem aðgangur að geymslu er takmarkaður á þessum stað vegna notandastillinga eða huliðsglugga.
# LOCALIZATION NOTE: Do not translate "ServiceWorker". %1$S is a URL representing the scope of the ServiceWorker.
ServiceWorkerGraceTimeoutTermination=Slekk á ServiceWorker fyrir svið ‘%1$S’ með bið á waitUntil/respondWith vegna loforðs upp á biðtíma.
# LOCALIZATION NOTE (ServiceWorkerNoFetchHandler): Do not translate "Fetch".
ServiceWorkerNoFetchHandler=Bæta þarf Fetch event handlers við þegar worker skrifta ræsir.
ExecCommandCutCopyDeniedNotInputDriven=document.execCommand(‘cut’/‘copy’) var hafnað vegna þess það var kallað á það inni í stuttum atburða meðhöndlara frá notanda.
ManifestShouldBeObject=Manifest ætti að vera hlutur.
ManifestScopeURLInvalid=Umfangsslóðin er ógild.
ManifestScopeNotSameOrigin=Umfangsslóðin verður að vera frá sama stað og skjal.
ManifestStartURLOutsideScope=Byrjunarslóðin er fyrir utan umfang, þannig að umfang er ógilt.
ManifestStartURLInvalid=Byrjunarslóðin er ógild.
ManifestStartURLShouldBeSameOrigin=Byrjunarslóð verður að vera frá sama stað og skjal.
# LOCALIZATION NOTE: %1$S is the name of the object whose property is invalid. %2$S is the name of the invalid property. %3$S is the expected type of the property value. E.g. "Expected the manifest's start_url member to be a string."
ManifestInvalidType=Bjóst við %1$S’s %2$S breyta sé %3$S.
# LOCALIZATION NOTE: %1$S is the name of the property whose value is invalid. %2$S is the (invalid) value of the property. E.g. "theme_color: 42 is not a valid CSS color."
ManifestInvalidCSSColor=%1$S: %2$S er ekki gildur CSS litur.
# LOCALIZATION NOTE: %1$S is the name of the property whose value is invalid. %2$S is the (invalid) value of the property. E.g. "lang: 42 is not a valid language code."
ManifestLangIsInvalid=%1$S: %2$S er ekki gildur tungumálskóði.
# LOCALIZATION NOTE: %1$S is the name of the parent property whose value is invalid (e.g., "icons"). %2$S is the index of the image object that is invalid (from 0). %3$S is the name of actual member that is invalid. %4$S is the invalid value. E.g. "icons item at index 2 is invalid. The src member is an invalid URL http://:Invalid"
# LOCALIZATION NOTE: %1$S is the name of the parent property that that contains the unusable image object (e.g., "icons"). %2$S is the index of the image object that is unusable (from 0). E.g. "icons item at index 2 lacks a usable purpose. It will be ignored."
# LOCALIZATION NOTE: %1$S is the name of the parent property that contains the unsupported value (e.g., "icons"). %2$S is the index of the image object that has the unsupported value (from 0). %3$S are the unknown purposes. E.g. "icons item at index 2 includes unsupported purpose(s): a b."
# LOCALIZATION NOTE: %1$S is the name of the parent property that has a repeated purpose (e.g., "icons"). %2$S is the index of the image object that has the repeated purpose (from 0). %3$S is the repeated purposes. E.g. "icons item at index 2 includes repeated purpose(s): a b."
PatternAttributeCompileFailure=Get ekki athugað <input pattern='%S'> þar sem mynstrið er ekki gilt regexp: %S
# LOCALIZATION NOTE: Do not translate "postMessage" or DOMWindow. %S values are origins, like https://domain.com:port
TargetPrincipalDoesNotMatch=Tókst ekki að keyra ‘postMessage’ á ‘DOMWindow’: Uppruni frá (‘%S’) passar ekki við uppruna glugga mótttakanda (‘%S’).
# LOCALIZATION NOTE: Do not translate 'YouTube'. %S values are origins, like https://domain.com:port
RewriteYouTubeEmbed=Er að endurskrifa eldri tegund af Youtube Flash embed (%S) yfir í iframe embed (%S). Uppfærðu síðu til að nota iframe í staðinn fyrir embed/object, ef það er hægt.
# LOCALIZATION NOTE: Do not translate 'YouTube'. %S values are origins, like https://domain.com:port
RewriteYouTubeEmbedPathParams=Er að endurskrifa eldri tegund Youtube Flash embed (%S) yfir í iframe embed (%S). Breytur voru ekki studdar af innfeldri iframe og var þess vegna breytt. Uppfærðu síðu til að nota iframe í staðinn fyrir embed/object, ef það er hægt.
# LOCALIZATION NOTE: This error is reported when the "Encryption" header for an
# incoming push message is missing or invalid. Do not translate "ServiceWorker",
# "Encryption", and "salt". %1$S is the ServiceWorker scope URL.
PushMessageBadEncryptionHeader=ServiceWorker fyrir svið ‘%1$S’ fékk villu við að afkóða push skilaboð. ‘Encryption’ haus verður að innihalda einkvæma ‘salt‘ breytu fyrir hver skilaboð. Kíktu á https://tools.ietf.org/html/draft-ietf-httpbis-encryption-encoding-02#section-3.1 fyrir meiri upplýsingar.
# LOCALIZATION NOTE: This error is reported when the "Crypto-Key" header for an
# incoming push message is missing or invalid. Do not translate "ServiceWorker",
# "Crypto-Key", and "dh". %1$S is the ServiceWorker scope URL.
PushMessageBadCryptoKeyHeader=ServiceWorker fyrir svið ‘%1$S’ fékk villu við að afkóða push skilaboð. ‘Crypto-Key‘ haus verður að innihalda ‘dh‘ breytu sem inniheldur app dreifilykil netþjóns. Kíktu á https://tools.ietf.org/html/draft-ietf-httpbis-encryption-encoding-02#section-4 fyrir meiri upplýsingar.
# LOCALIZATION NOTE: This error is reported when a push message fails to decrypt because the deprecated
# "Encryption-Key" header for an incoming push message is missing or invalid.
# Do not translate "ServiceWorker", "Encryption-Key", "dh", "Crypto-Key", and
# "Content-Encoding: aesgcm". %1$S is the ServiceWorker scope URL.
PushMessageBadEncryptionKeyHeader=ServiceWorker fyrir svið ‘%1$S’ fékk villu við að afkóða push skilaboð. ‘Encryption-Key’ haus verður að innihalda ‘dh‘ breytu. Þessi haus er úreltur og verður fjarlægður fljótlega. Notaðu frekar ‘Crypto-Key‘ með ‘Content-Encoding: aesgcm‘ í staðinn. Kíktu á https://tools.ietf.org/html/draft-ietf-httpbis-encryption-encoding-02#section-4 fyrir meiri upplýsingar.
# LOCALIZATION NOTE: This error is reported when a push message fails to decrypt
# because the "Content-Encoding" header is missing or contains an
# unsupported encoding. Do not translate "ServiceWorker", "Content-Encoding",
# "aesgcm", and "aesgcm128". %1$S is the ServiceWorker scope URL.
PushMessageBadEncodingHeader=ServiceWorker fyrir svið ‘%1$S’ fékk villu við að afkóða push skilaboð. ‘Content-Encoding‘ haus verður að vera ‘aesgcm‘. ‘aesgcm128‘ er leyfður, en úreltur og verður fjarlægður fljótlega. Kíktu á https://tools.ietf.org/html/draft-ietf-httpbis-encryption-encoding-02#section-2 fyrir meiri upplýsingar.
# LOCALIZATION NOTE: This error is reported when a push message fails to decrypt
# because the "dh" parameter is not valid base64url. Do not translate
# "ServiceWorker", "dh", "Crypto-Key", and "base64url". %1$S is the
# ServiceWorker scope URL.
PushMessageBadSenderKey=ServiceWorker fyrir svið ‘%1$S’ fékk villu við að afkóða push skilaboð. ‘dh‘ breyta í ‘Crypto-Key‘ haus verður að vera Diffie-Hellman dreifilykill app netþjóns, base64url kóðaður (https://tools.ietf.org/html/rfc7515#appendix-C) og “uncompressed” eða á “raw” formi (65 bæti fyrir kóðun). Kíktu á https://tools.ietf.org/html/draft-ietf-httpbis-encryption-encoding-02#section-4 fyrir meiri upplýsingar.
# LOCALIZATION NOTE: This error is reported when a push message fails to decrypt
# because the "salt" parameter is not valid base64url. Do not translate
# "ServiceWorker", "salt", "Encryption", and "base64url". %1$S is the
# ServiceWorker scope URL.
PushMessageBadSalt=ServiceWorker fyrir svið ‘%1$S’ fékk villu við að afkóða push skilaboð. ‘salt‘ breytan í ‘Encryption‘ haus verður að vera base64url kóðaður (https://tools.ietf.org/html/rfc7515#appendix-C), og verður að vera að minnsta kosti 16 bæti áður en hann er kóðaður. Kíktu á https://tools.ietf.org/html/draft-ietf-httpbis-encryption-encoding-02#section-3.1 fyrir meiri upplýsingar.
# LOCALIZATION NOTE: This error is reported when a push message fails to decrypt
# because the "rs" parameter is not a number, or is less than the pad size.
# Do not translate "ServiceWorker", "rs", or "Encryption". %1$S is the
# ServiceWorker scope URL. %2$S is the minimum value (1 for aesgcm128, 2 for
# aesgcm).
PushMessageBadRecordSize=ServiceWorker fyrir svið ‘%1$S’ fékk villu við að afkóða push skilaboð. ‘rs‘ breytan fyrir ‘Encryption‘ haus verður að vera á milli %2$S og 2^36-31, eða alveg sleppt. Kíktu á https://tools.ietf.org/html/draft-ietf-httpbis-encryption-encoding-02#section-3.1 fyrir meiri upplýsingar.
# LOCALIZATION NOTE: This error is reported when a push message fails to decrypt
# because an encrypted record is shorter than the pad size, the pad is larger
# than the record, or any of the padding bytes are non-zero. Do not translate
# "ServiceWorker". %1$S is the ServiceWorker scope URL. %2$S is the pad size
# (1 for aesgcm128, 2 for aesgcm).
PushMessageBadPaddingError=ServiceWorker fyrir svið ‘%1$S’ fékk villu við að afkóða push skilaboð. Færsla í dulkóðu skilaboðunum var ekki rétt fylltur. Kíktu á https://tools.ietf.org/html/draft-ietf-httpbis-encryption-encoding-02#section-2 fyrir meiri upplýsingar.
# LOCALIZATION NOTE: This error is reported when push message decryption fails
# and no specific error info is available. Do not translate "ServiceWorker".
# %1$S is the ServiceWorker scope URL.
PushMessageBadCryptoError=ServiceWorker fyrir svið ‘%1$S’ fékk villu við að afkóða push skilaboð. Til að fá hjálp með dulkóðun, kíktu á https://developer.mozilla.org/docs/Web/API/Push_API/Using_the_Push_API#Encryption
# LOCALIZATION NOTE: %1$S is the type of a DOM event. 'passive' is a literal parameter from the DOM spec.
PreventDefaultFromPassiveListenerWarning=Hunsa ‘preventDefault()’ kall fyrir atburð af tegund ‘%1$S’ frá hlustanda sem er skráður sem ‘passive’.
# LOCALIZATION NOTE: 'ImageBitmapRenderingContext.transferImageBitmap' and 'ImageBitmapRenderingContext.transferFromImageBitmap' should not be translated
ImageBitmapRenderingContext_TransferImageBitmapWarning=ImageBitmapRenderingContext.transferImageBitmap er úrelt og verður fjarlægt bráðlega. Notaðu ImageBitmapRenderingContext.transferFromImageBitmap í staðinn.
IIRFilterChannelCountChangeWarning=Breytingar á fjölda rása á IIRFilterNode gæti orsakað hljóðtruflanir.
BiquadFilterChannelCountChangeWarning=Breytingar á fjölda rása á BiquadFilterNode gæti orsakað hljóðtruflanir.
# LOCALIZATION NOTE: Do not translate ".png"
GenericImageNamePNG=mynd.png
GenericFileName=skrá
GeolocationInsecureRequestIsForbidden=Aðeins er hægt að verða við beiðni um Geolocation í öruggum ham.
# LOCALIZATION NOTE: Do not translate "content", "Window", and "window.top"
WindowContentUntrustedWarning=‘content’ eigindi á Window hlutum er úreltur.  Notaðu frekar ‘window.top’ í staðinn.
# LOCALIZATION NOTE: The first %S is the tag name of the element that starts the loop, the second %S is the element's ID.
SVGRefLoopWarning=SVG <%S> með ID “%S” er með vísun í lúppu.
# LOCALIZATION NOTE: The first %S is the tag name of the element in the chain where the chain was broken, the second %S is the element's ID.
SVGRefChainLengthExceededWarning=SVG <%S> tilvísunarkeðja var of löng og var hent í burtu á einindi með auðkenni “%S”.
# LOCALIZATION NOTE: Do not translate "<script>".
ScriptSourceEmpty=‘%S’ eigindi fyrir <script> einindi er tómt.
# LOCALIZATION NOTE: Do not translate "<script>".
ScriptSourceInvalidUri=‘%S’ eigindi fyrir <script> einindi er ekki gilt URI: “%S”
# LOCALIZATION NOTE: Do not translate "<script>".
ScriptSourceLoadFailed=Mistókst að hlaða inn <script> með uppruna “%S”.
ModuleSourceLoadFailed=Innskráning mistókst fyrir einingu með frumkóða “%S”.
# LOCALIZATION NOTE: Do not translate "<script>".
ScriptSourceMalformed=<script> uppruna URI er gallað: “%S”.
ModuleSourceMalformed=Frumkóði einingar URI er gallað: “%S”.
# LOCALIZATION NOTE: Do not translate "<script>".
ScriptSourceNotAllowed=<script> uppruna URI er ekki leyft í þessu skjali: “%S”.
ModuleSourceNotAllowed=Frumkóði einingar URI er ekki leyft í þessu skjali: “%S”.
ImportMapAddressesNotStrings=Vefföng þurfa að vera strengir.
ImportMapInvalidAddress=Vistfangið „%S“ var ógilt.
# %1$S is the specifier key, %2$S is the URL.
# LOCALIZATION NOTE: %1$S is the invalid property value and %2$S is the property name.
InvalidKeyframePropertyValue=Keyframe gildi “%1$S” er ógilt samkvæmt notkun fyrir “%2$S”.
# LOCALIZATION NOTE: Do not translate "ReadableStream".
ReadableStreamReadingFailed=Tókst ekki að lesa gögn frá ReadableStream: “%S”.
# LOCALIZATION NOTE: Do not translate "registerProtocolHandler"
RegisterProtocolHandlerPrivateBrowsingWarning=Ekki er hægt að nota registerProtocolHandler í huliðsham.
MotionEventWarning=Hreyfiskynjara ætti ekki lengur að nota.
OrientationEventWarning=Stefnuskynjara ætti ekki lengur að nota.
ProximityEventWarning=FJarlægðarskynjara ætti ekki lengur að nota.
AmbientLightEventWarning=Umhverfisskynjara ætti ekki lengur að nota.
# LOCALIZATION NOTE: Do not translate "storage", "indexedDB.open" and "navigator.storage.persist()".
IDBOpenDBOptions_StorageTypeWarning=Eigindið ‘storage’ í valkostum úr indexedDB.open ætti ekki lengur að nota og verður brátt fjarlægt. Fyrir viðvarandi geymslu, notið navigator.storage.persist() í staðinn.
UnsupportedEntryTypesIgnored=Hundsa óstudda entryType: %S.
# LOCALIZATION NOTE: do not localize key=“%S” modifiers=“%S” id=“%S”
# LOCALIZATION NOTE: do not trnaslated "document.domain"

#LOCALIZATION NOTE(DeprecatedTestingInterfaceWarning): Do not translate this message. It's just testing only.
DeprecatedTestingInterfaceWarning=TestingDeprecatedInterface er prófunarviðmót og þetta eru prófunarskilaboð þess.
#LOCALIZATION NOTE(DeprecatedTestingMethodWarning): Do not translate this message. It's just testing only.
DeprecatedTestingMethodWarning=TestingDeprecatedInterface.deprecatedMethod() er prófunaraðferð og þetta eru prófunarskilaboðin.
#LOCALIZATION NOTE(DeprecatedTestingAttributeWarning): Do not translate this message. It's just testing only.
DeprecatedTestingAttributeWarning=TestingDeprecatedInterface.deprecatedAttribute er prófunareigindi og þetta eru prófunarskilaboðin.
# LOCALIZATION NOTE (CreateImageBitmapCanvasRenderingContext2DWarning): Do not translate CanvasRenderingContext2D and createImageBitmap.
CreateImageBitmapCanvasRenderingContext2DWarning=CanvasRenderingContext2D í createImageBitmap ætti ekki lengur að nota.
# LOCALIZATION NOTE (DrawWindowCanvasRenderingContext2DWarning): Do not translate CanvasRenderingContext2D, drawWindow and tabs.captureTab.
# LOCALIZATION NOTE (MozRequestFullScreenDeprecatedPrefixWarning): Do not translate mozRequestFullScreen.
MozRequestFullScreenDeprecatedPrefixWarning=mozRequestFullScreen() ætti ekki lengur að nota.
# LOCALIZATION NOTE (MozfullscreenchangeDeprecatedPrefixWarning): Do not translate onmozfullscreenchange.
MozfullscreenchangeDeprecatedPrefixWarning=onmozfullscreenchange ætti ekki lengur að nota.
# LOCALIZATION NOTE (MozfullscreenerrorDeprecatedPrefixWarning): Do not translate onmozfullscreenerror.
MozfullscreenerrorDeprecatedPrefixWarning=onmozifullscreenerror ætti ekki lengur að nota.
# LOCALIZATION NOTE(External_AddSearchProviderWarning): Do not translate AddSearchProvider.
External_AddSearchProviderWarning=AddSearchProvider er úrelt.
# LOCALIZATION NOTE: Do not translate "MouseEvent.mozPressure" and "PointerEvent.pressure".
MouseEvent_MozPressureWarning=MouseEvent.mozPressure er úrelt. Notaðu PointerEvent.pressure í staðinn.
# LOCALIZATION NOTE: Do not translate MathML, align, numalign and denomalign.
MathML_DeprecatedAlignmentAttributesWarning=MathML-eigindin „align“, „numalign“ og „denomalign“ eru úrelt gildi og verða fjarlægð í framtíðinni.
# LOCALIZATION NOTE: Do not translate MathML and bevelled.
MathML_DeprecatedBevelledAttribute=MathML-eigindin „bevelled“ er úrelt og gæti verið fjarlægð síðar.
# LOCALIZATION NOTE: Do not translate thin, medium, thick and linethickness.
MathML_DeprecatedLineThicknessValueWarning=„thin“, „medium“ og „thick“ eru úrelt gildi sem línuþykktareigindi og verða fjarlægð síðar.
# LOCALIZATION NOTE: Do not translate small, normal, big and mathsize.
MathML_DeprecatedMathSizeValueWarning=“small”, “normal” og “big” eru úrelt gildi fyrir mathsize-eigindi og verða fjarlægð síðar.
# LOCALIZATION NOTE: Do not translate veryverythinmathspace, verythinmathspace,
# thinmathspace, mediummathspace, thickmathspace, verythickmathspace, veryverythickmathspace and MathML.
# LOCALIZATION NOTE: Do not translate radical, notation and menclose.
# LOCALIZATION NOTE: Do not translate MathML or mfenced.
MathML_DeprecatedMfencedElement=MathML-eigindin „mfenced“ er úrelt og gæti verið fjarlægð síðar.
# LOCALIZATION NOTE: Do not translate MathML, subscriptshift and superscriptshift.
# LOCALIZATION NOTE: Do not translate MathML, background, color, fontfamily, fontsize, fontstyle and fontweight.
# LOCALIZATION NOTE: Do not translate MathML and STIXGeneral. %S is a documentation URL.
# LOCALIZATION NOTE: Do not translate MathML and scriptminsize.
# LOCALIZATION NOTE: Do not translate MathML and scriptsizemultiplier.
FormSubmissionUntrustedEventWarning=Innsending eyðublaða í gegnum ótraustan sendingarviðburð er úrelt og verður fjarlægt síðar.
WebShareAPI_Failed=Deilingaraðgerðin mistókst.
WebShareAPI_Aborted=Hætt var við deilingaraðgerðina.
# LOCALIZATION NOTE (UnknownProtocolNavigationPrevented): %1$S is the destination URL.
# LOCALIZATION NOTE: %S is the URL of the resource in question

# LOCALIZATION NOTE: Do not translate document.requestStorageAccess(), iframe, allow-same-origin and sandbox (though you may translate "sandboxed").
# LOCALIZATION NOTE: Do not translate document.requestStorageAccess(), iframe, allow-storage-access-by-user-activation and sandbox (though you may translate "sandboxed").
# LOCALIZATION NOTE: Do not translate document.requestStorageAccess() and iframe.
# LOCALIZATION NOTE: Do not translate document.requestStorageAccess(). In some locales it may be preferable to not translate "event handler", either.
# LOCALIZATION NOTE: Do not translate "Location" and "History".
FolderUploadPrompt.title = Staðfesta innsendingu
# LOCALIZATION NOTE: %S is the name of the folder the user selected in the file picker.
FolderUploadPrompt.message = Ertu viss um að þú viljir senda inn allar skrár frá „%S“? Gerðu þetta aðeins ef þú treystir vefsvæðinu.
FolderUploadPrompt.acceptButtonLabel = Senda inn
# LOCALIZATION NOTE: %S is the URL of the preload that was ignored.
# LOCALIZATION NOTE: %S is the blob URL. Don't translate "agent cluster".
# LOCALIZATION NOTE: Do not translate "Element.setCapture()" and "Element.setPointerCapture()"".
# LOCALIZATION NOTE: Do not translate "Element.releaseCapture()" and "Element.releasePointerCapture()".
# LOCALIZATION NOTE: Do not translate "Document.releaseCapture()" and "Element.releasePointerCapture()".

# LOCALIZATION NOTE: Don't translate browser.runtime.lastError, %S is the error message from the unchecked value set on browser.runtime.lastError.
WebExtensionUncheckedLastError=browser.runtime.lastError gildi var ekki athugað: %S

# LOCALIZATION NOTE: Do not translate "OffscreenCanvas.toBlob()" and "OffscreenCanvas.convertToBlob()".
OffscreenCanvasToBlobWarning=OffscreenCanvas.toBlob() er úrelt. Notaðu OffscreenCanvas.convertToBlob() í staðinn.

# LOCALIZATION NOTE: Do not translate "IDBDatabase.createMutableFile()"
# LOCALIZATION NOTE: Do not translate "IDBMutableFile.open()"

# LOCALIZATION NOTE: Do not translate "InstallTrigger"
# LOCALIZATION NOTE: Do not translate "InstallTrigger.install()"

# LOCALIZATION NOTE: Do not translate "mozCurrentTransform", "CanvasRenderingContext2D.getTransform()", and "CanvasRenderingContext2D.setTransform()".
# LOCALIZATION NOTE: Do not translate "mozCurrentTransformInverse", "CanvasRenderingContext2D.getTransform()", and "CanvasRenderingContext2D.setTransform()".


FullscreenDeniedHTMLDialog=Request for fullscreen was denied because requesting element is a <dialog> element.
FullscreenDeniedMouseEventOnlyLeftBtn=Request for fullscreen was denied because Element.requestFullscreen() was called from inside a mouse event handler not triggered by left mouse button.
FullscreenExitWindowFocus=Exited fullscreen because a window was focused.
# LOCALIZATION NOTE: Do not translate navigator.sendBeacon, unload, pagehide, or XMLHttpRequest.
UseSendBeaconDuringUnloadAndPagehideWarning=Use of navigator.sendBeacon instead of synchronous XMLHttpRequest during unload and pagehide improves user experience.
# LOCALIZATION NOTE : Do not translate MediaStreamTrack and createMediaStreamTrackSource.
MediaStreamTrackAudioSourceNodeCrossOrigin=The MediaStreamTrack passed to createMediaStreamTrackSource is a cross-origin resource, the node will output silence.
# LOCALIZATION NOTE: Do not translate HTMLMediaElement and MediaStream.
MediaElementStreamCaptureCycle=The MediaStream assigned to srcObject comes from a capture of this HTMLMediaElement, forming a cycle, assignment ignored.
MediaLoadUnsupportedTypeAttributeLoadingNextChild=Specified “type” attribute of “%1$S” is not supported. Load of media resource %2$S failed. Trying to load from next <source> element.
BlockAutoplayWebAudioStartError=An AudioContext was prevented from starting automatically. It must be created or resumed after a user gesture on the page.
ManifestIdIsInvalid=The id member did not resolve to a valid URL.
ManifestIdNotSameOrigin=The id member must have the same origin as the start_url member.
# LOCALIZATION NOTE: %1$S is the name of the parent property whose value is invalid (e.g., "icons"). %2$S is the index of the image object that is invalid (from 0). %3$S is the name of actual member that is invalid. %4$S is the invalid value. E.g. "icons item at index 2 is invalid. The src member is an invalid URL http://:Invalid"
ManifestImageURLIsInvalid=%1$S item at index %2$S is invalid. The %3$S member is an invalid URL %4$S
# LOCALIZATION NOTE: %1$S is the name of the parent property that that contains the unusable image object (e.g., "icons"). %2$S is the index of the image object that is unusable (from 0). E.g. "icons item at index 2 lacks a usable purpose. It will be ignored."
ManifestImageUnusable=%1$S item at index %2$S lacks a usable purpose. It will be ignored.
# LOCALIZATION NOTE: %1$S is the name of the parent property that contains the unsupported value (e.g., "icons"). %2$S is the index of the image object that has the unsupported value (from 0). %3$S are the unknown purposes. E.g. "icons item at index 2 includes unsupported purpose(s): a b."
ManifestImageUnsupportedPurposes=%1$S item at index %2$S includes unsupported purpose(s): %3$S.
# LOCALIZATION NOTE: %1$S is the name of the parent property that has a repeated purpose (e.g., "icons"). %2$S is the index of the image object that has the repeated purpose (from 0). %3$S is the repeated purposes. E.g. "icons item at index 2 includes repeated purpose(s): a b."
ManifestImageRepeatedPurposes=%1$S item at index %2$S includes repeated purpose(s): %3$S.
NotificationsInsecureRequestIsForbidden=The Notification permission may only be requested in a secure context.
NotificationsCrossOriginIframeRequestIsForbidden=The Notification permission may only be requested in a top-level document or same-origin iframe.
NotificationsRequireUserGesture=The Notification permission may only be requested from inside a short running user-generated event handler.
NotificationsRequireUserGestureDeprecationWarning=Requesting Notification permission outside a short running user-generated event handler is deprecated and will not be supported in the future.
WebExtContentScriptModuleSourceNotAllowed=WebExtension content scripts may only load modules with moz-extension URLs and not: “%S”.
ModuleResolveFailure=Error resolving module specifier “%S”. Relative module specifiers must start with “./”, “../” or “/”.
ImportMapInvalidTopLevelKey=An invalid top-level key “%S” was present in the import map.
ImportMapEmptySpecifierKeys=Specifier keys cannot be empty strings.
# %1$S is the specifier key, %2$S is the URL.
ImportMapAddressNotEndsWithSlash=An invalid address was given for the specifier key “%1$S”; since “%1$S” ended in a slash, the address “%2$S” needs to as well.
ImportMapScopePrefixNotParseable=The scope prefix URL “%S” was not parseable.
ImportMapResolutionBlockedByNullEntry=Resolution of specifier “%S” was blocked by a null entry.
ImportMapResolutionBlockedByAfterPrefix=Resolution of specifier “%S” was blocked since the substring after prefix could not be parsed as a URL relative to the address in the import map.
ImportMapResolutionBlockedByBacktrackingPrefix=Resolution of specifier “%S” was blocked since the parsed URL does not start with the address in the import map.
ImportMapResolveInvalidBareSpecifier=The specifier “%S” was a bare specifier, but was not remapped to anything.
AllEntryTypesIgnored=No valid entryTypes; aborting registration.
# LOCALIZATION NOTE: do not localize key=“%S” modifiers=“%S” id=“%S”
GTK2Conflict2=Key event not available on GTK2: key=“%S” modifiers=“%S” id=“%S”
WinConflict2=Key event not available on some keyboard layouts: key=“%S” modifiers=“%S” id=“%S”
# LOCALIZATION NOTE: do not trnaslated "document.domain"
DocumentSetDomainNotAllowedWarning=Setting document.domain in a cross-origin isolated environment is not allowed.
# LOCALIZATION NOTE (DrawWindowCanvasRenderingContext2DWarning): Do not translate CanvasRenderingContext2D, drawWindow and tabs.captureTab.
DrawWindowCanvasRenderingContext2DWarning=Use of drawWindow method from CanvasRenderingContext2D is deprecated. Use tabs.captureTab extensions API instead https://developer.mozilla.org/docs/Mozilla/Add-ons/WebExtensions/API/tabs/captureTab
# LOCALIZATION NOTE: Do not translate veryverythinmathspace, verythinmathspace,
# thinmathspace, mediummathspace, thickmathspace, verythickmathspace, veryverythickmathspace and MathML.
MathML_DeprecatedMathSpaceValueWarning=“veryverythinmathspace”, “verythinmathspace”, “thinmathspace”, “mediummathspace”, “thickmathspace”, “verythickmathspace” and “veryverythickmathspace” are deprecated values for MathML lengths and will be removed at a future date.
# LOCALIZATION NOTE: Do not translate radical, notation and menclose.
MathML_DeprecatedMencloseNotationRadical=The “radical” value is deprecated for the “notation” attribute of the <menclose> element and will be removed at a future date.
# LOCALIZATION NOTE: Do not translate MathML, subscriptshift and superscriptshift.
MathML_DeprecatedScriptShiftAttributes=MathML attributes “subscriptshift” and “superscriptshift” are deprecated and may be removed at a future date.
# LOCALIZATION NOTE: Do not translate MathML, background, color, fontfamily, fontsize, fontstyle and fontweight.
MathML_DeprecatedStyleAttributeWarning=MathML attributes “background”, “color”, “fontfamily”, “fontsize”, “fontstyle” and “fontweight” are deprecated and will be removed at a future date.
# LOCALIZATION NOTE: Do not translate MathML and STIXGeneral. %S is a documentation URL.
MathML_DeprecatedStixgeneralOperatorStretchingWarning=Support for rendering stretched MathML operators with STIXGeneral fonts is deprecated and may be removed at a future date. For details about newer fonts that will continue to be supported, see %S
# LOCALIZATION NOTE: Do not translate MathML and scriptminsize.
MathML_DeprecatedScriptminsizeAttributeWarning=MathML attribute “scriptminsize” is deprecated and will be removed at a future date.
# LOCALIZATION NOTE: Do not translate MathML and scriptsizemultiplier.
MathML_DeprecatedScriptsizemultiplierAttributeWarning=MathML attribute “scriptsizemultiplier” is deprecated and will be removed at a future date.
# LOCALIZATION NOTE (UnknownProtocolNavigationPrevented): %1$S is the destination URL.
UnknownProtocolNavigationPrevented=Prevented navigation to “%1$S” due to an unknown protocol.
PostMessageSharedMemoryObjectToCrossOriginWarning=Cannot post message containing a shared memory object to a cross-origin window.
# LOCALIZATION NOTE: %S is the URL of the resource in question
UnusedLinkPreloadPending=The resource at “%S” preloaded with link preload was not used within a few seconds. Make sure all attributes of the preload tag are set correctly.
# LOCALIZATION NOTE: Do not translate document.requestStorageAccess(), iframe, allow-same-origin and sandbox (though you may translate "sandboxed").
RequestStorageAccessNullPrincipal=document.requestStorageAccess() may not be called on a document with an opaque origin, such as a sandboxed iframe without allow-same-origin in its sandbox attribute.
# LOCALIZATION NOTE: Do not translate document.requestStorageAccess(), iframe, allow-storage-access-by-user-activation and sandbox (though you may translate "sandboxed").
RequestStorageAccessSandboxed=document.requestStorageAccess() may not be called in a sandboxed iframe without allow-storage-access-by-user-activation in its sandbox attribute.
# LOCALIZATION NOTE: Do not translate document.requestStorageAccess() and iframe.
RequestStorageAccessNested=document.requestStorageAccess() may not be called in a nested iframe.
# LOCALIZATION NOTE: Do not translate document.requestStorageAccess(). In some locales it may be preferable to not translate "event handler", either.
RequestStorageAccessUserGesture=document.requestStorageAccess() may only be requested from inside a short running user-generated event handler.
# LOCALIZATION NOTE: Do not translate "Location" and "History".
LocChangeFloodingPrevented=Too many calls to Location or History APIs within a short timeframe.
InputPickerBlockedNoUserActivation=<input> picker was blocked due to lack of user activation.
ExternalProtocolFrameBlockedNoUserActivation=Iframe with external protocol was blocked due to lack of user activation, or because not enough time has passed since the last such iframe was loaded.
MultiplePopupsBlockedNoUserActivation=Opening multiple popups was blocked due to lack of user activation.
# LOCALIZATION NOTE: %S is the URL of the preload that was ignored.
PreloadIgnoredInvalidAttr=Preload of %S was ignored due to unknown “as” or “type” values, or non-matching “media” attribute.
# LOCALIZATION NOTE: %S is the blob URL. Don't translate "agent cluster".
BlobDifferentClusterError=Cannot access blob URL “%S” from a different agent cluster.
# LOCALIZATION NOTE: Do not translate "Element.setCapture()" and "Element.setPointerCapture()"".
ElementSetCaptureWarning=Element.setCapture() is deprecated. Use Element.setPointerCapture() instead. For more help https://developer.mozilla.org/docs/Web/API/Element/setPointerCapture
# LOCALIZATION NOTE: Do not translate "Element.releaseCapture()" and "Element.releasePointerCapture()".
ElementReleaseCaptureWarning=Element.releaseCapture() is deprecated. Use Element.releasePointerCapture() instead. For more help https://developer.mozilla.org/docs/Web/API/Element/releasePointerCapture
# LOCALIZATION NOTE: Do not translate "Document.releaseCapture()" and "Element.releasePointerCapture()".
DocumentReleaseCaptureWarning=Document.releaseCapture() is deprecated. Use Element.releasePointerCapture() instead. For more help https://developer.mozilla.org/docs/Web/API/Element/releasePointerCapture
# LOCALIZATION NOTE: Do not translate "IDBDatabase.createMutableFile()"
IDBDatabaseCreateMutableFileWarning=IDBDatabase.createMutableFile() is deprecated. If this API gets standardized, it will likely do so under the Origin Private File System effort at https://bugzil.la/1748667.
# LOCALIZATION NOTE: Do not translate "IDBMutableFile.open()"
IDBMutableFileOpenWarning=IDBMutableFile.open() is deprecated. If this API gets standardized, it will likely do so under the Origin Private File System effort at https://bugzil.la/1748667.
# LOCALIZATION NOTE: Do not translate "InstallTrigger"
InstallTriggerDeprecatedWarning=InstallTrigger is deprecated and will be removed in the future.
# LOCALIZATION NOTE: Do not translate "InstallTrigger.install()"
InstallTriggerInstallDeprecatedWarning=InstallTrigger.install() is deprecated and will be removed in the future. For more help https://extensionworkshop.com/documentation/publish/self-distribution/
# LOCALIZATION NOTE: Do not translate "mozCurrentTransform", "CanvasRenderingContext2D.getTransform()", and "CanvasRenderingContext2D.setTransform()".
MozCurrentTransformWarning=mozCurrentTransform is deprecated and will be removed in the future. Use CanvasRenderingContext2D.getTransform() or CanvasRenderingContext2D.setTransform() instead.
# LOCALIZATION NOTE: Do not translate "mozCurrentTransformInverse", "CanvasRenderingContext2D.getTransform()", and "CanvasRenderingContext2D.setTransform()".
MozCurrentTransformInverseWarning=mozCurrentTransformInverse is deprecated and will be removed in the future. Use CanvasRenderingContext2D.getTransform() or CanvasRenderingContext2D.setTransform() instead.
